Bug 732410 - CVE-2011-2943 pidgin: Crash in IRC protocol plug-in by listing set of users (/who command) upon session startup [fedora-all]
Summary: CVE-2011-2943 pidgin: Crash in IRC protocol plug-in by listing set of users (...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 15
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2943
TreeView+ depends on / blocked
 
Reported: 2011-08-22 10:55 UTC by Huzaifa S. Sidhpurwala
Modified: 2011-12-29 13:25 UTC (History)
3 users (show)

Fixed In Version: pidgin-2.10.0-1.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 01:27:54 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2011-08-22 10:55:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=722939

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-08-24 12:17:32 UTC
pidgin-2.10.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc15

Comment 2 Fedora Update System 2011-08-24 12:18:00 UTC
pidgin-2.10.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc16

Comment 3 Fedora Update System 2011-08-24 12:18:25 UTC
pidgin-2.10.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc14

Comment 4 Fedora Update System 2011-08-24 22:47:57 UTC
Package pidgin-2.10.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-2.10.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pidgin-2.10.0-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-31 01:27:39 UTC
pidgin-2.10.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-07 00:29:03 UTC
pidgin-2.10.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-12-29 13:24:43 UTC
pidgin-2.10.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.1-1.fc15

Comment 8 Fedora Update System 2011-12-29 13:25:33 UTC
pidgin-2.10.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.1-1.fc16


Note You need to log in before you can comment on or make changes to this bug.